.k-widget, .k-block {
    border-width: 1px;
    border-style: unset;
}

.transparent {
  color: transparent !important;
  background: transparent !important;
}

.example-box {
    font-size: 0.75rem;
    min-width:45px;
    min-height:45px;
    /* margin: 0.5rem !important; */
    color: #212529;
    cursor: move;
    display: grid;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #fff;
    border-radius: 4px;
    position: absolute;
    z-index: 0;
    transition: box-shadow 100ms cubic-bezier(0, 0, 0.2, 1);
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2),
                0 2px 2px 0 rgba(0, 0, 0, 0.14),
                0 1px 5px 0 rgba(0, 0, 0, 0.12);
  }
  
  .example-box:active {
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
                0 8px 10px 1px rgba(0, 0, 0, 0.14),
                0 3px 14px 2px rgba(0, 0, 0, 0.12);
  }
  .example-boundary {
    border: dotted #ccc 2px;
    margin: 0;
    background: #8BC34A;
    z-index: 0;
    position: relative;
  }
  mwlResizable {
    box-sizing: border-box; 
  }
  /* .example-boundary {
    width: 400px;
    height: 400px;
    max-width: 100%;
    border: dotted #ccc 2px;
  } */
  .example-container {
    width: 400px;
    max-width: 100%;
    margin: 0 25px 25px 0;
    display: inline-block;
    vertical-align: top;
  }
  
  .example-list {
    border: solid 1px #ccc;
    min-height: 60px;
    background: white;
    border-radius: 4px;
    overflow: hidden;
    display: block;
  }
  .example-box2 {
    padding: 20px 10px;
    border-bottom: solid 1px #ccc;
    color: rgba(0, 0, 0, 0.87);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    cursor: move;
    background: white;
    font-size: 14px;
  }